Package wx :: Class PrinterDC

[frames | no frames]

## Type PrinterDC

    object --+
             |
        Object --+
                 |
                DC --+
                     |
                    PrinterDC

Proxy of C++ PrinterDC class

Method Summary
PrinterDC | `__init__(self, printData)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:33 2007 | http://epydoc.sf.net